@font-face {
    font-display: swap; font-family: 'basis-grotesque';
    font-style: normal;
    font-weight: normal;
    src: url(basis-grotesque-regular-pro.eot);
    src: url(basis-grotesque-regular-pro.eot) format("embedded-opentype"), url(basis-grotesque-regular-pro.woff) format("woff"), url(basis-grotesque-regular-pro.woff2) format("woff2"), url(basis-grotesque-regular-pro.ttf) format("truetype");
}

@font-face {
    font-display: swap; font-family: 'basis-grotesque-bold';
    font-style: normal;
    font-weight: normal;
    src: url(basis-grotesque-bold-pro.eot);
    src: url(basis-grotesque-bold-pro.eot) format("embedded-opentype"), url(basis-grotesque-bold-pro.woff) format("woff"), url(basis-grotesque-bold-pro.woff2) format("woff2"), url(basis-grotesque-bold-pro.ttf) format("truetype");
}

@font-face {
    font-display: swap; font-family: 'basis-grotesque-200';
    font-style: normal;
    font-weight: normal;
    src: url(basis-grotesque-off-white-pro.eot);
    src: url(basis-grotesque-off-white-pro.eot) format("embedded-opentype"), url(basis-grotesque-off-white-pro.woff) format("woff"), url(basis-grotesque-off-white-pro.woff2) format("woff2"), url(basis-grotesque-off-white-pro.ttf) format("truetype");
}

@font-face {
    font-display: swap; font-family: 'basis-grotesque-medium';
    font-style: normal;
    font-weight: normal;
    src: url(basis-grotesque-medium-pro.eot);
    src: url(basis-grotesque-medium-pro.eot) format("embedded-opentype"), url(basis-grotesque-medium-pro.woff) format("woff"), url(basis-grotesque-medium-pro.woff2) format("woff2"), url(basis-grotesque-medium-pro.ttf) format("truetype");
}

@font-face {
    font-display: swap; font-family: 'basis-grotesque-mono';
    font-style: normal;
    font-weight: normal;
    src: url(basis-grotesque-mono-pro.eot);
    src: url(basis-grotesque-mono-pro.eot) format("embedded-opentype"), url(basis-grotesque-mono-pro.woff) format("woff"), url(basis-grotesque-mono-pro.woff2) format("woff2"), url(basis-grotesque-mono-pro.ttf) format("truetype");
}

